<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title></title>
	</head>
	<body>

		<header>
				<h1>Activity: Sample Output</h1>
		</header>
		<hr>

		<!-- Table section Start -->
		<section>

			<h1> Zuitt IT Solutions </h1> 	
			
			<h2> Product offered </h2>
			
			<table border ="1">
					<!-- Used to group the table header content -->
					<thead>
						<!-- Defines a table row -->
						<tr>
							<!-- Defines a table header element -->
							<th>Package</th>	
							<th>Price</th>
							<th>Description</th>
						</tr>

					</thead>

					<tbody>
						<tr>
							<!-- Defines a table element -->
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specification</td>
						</tr>
						<tr>
							<!-- Defines a table element -->
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also include site support and maintainance</td>
						</tr>
					<tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional Features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
			</table>
		</section>
		<!-- Table section End -->


		<!-- Form Section Start -->
		<section>
			<h2><strong>Contact Forms</strong></h2>
			<form action="http://google.com">
				<label for="first_name">First Name:</label>
				<br>
				<input type="text" name="first_name" id="first_name" required>
				<br>

				<label for="last_name">Last Name:</label>
				<br>
				<input type="text" name="last_name" id="last_name" required>
				<br>

				<label for="email">Email:</label>
				<br>
				<input type="text" name="email" id="email" required>
				<br>

				<label for="contact_number">Contact Number:</label>
				<br>
				<input type="text" name="contact_number" id="contact_number" required>
				<br>

				<label for="service_type">Service Type:</label> 
				<br>
					<!-- Creates a dropdown menu -->
					<select name="service_type" id="service_type">
						<option value="Front_End_Programming">Front End Programming</option>
						<option value="Back_End_Programming">Back End Programming</option>		
						<option value="Full_Stack_Programming">Full Stack Programming</option>			
					</select>
				<br>

				<label>Preferred Contact:</label>
				<br>
				<input type="checkbox" name="contact1" id="contact1" value="email">
				<label for="contact1">Email</label>
				<br>

				<input type="checkbox" name="contact2" id="contact2" value="phone">
				<label for="contact2">Phone</label>
				<br>

				
				<label>Packages:</label>

				<br>

				<input type="radio" name="new_package" id="package-type1">
				<label for="package-type1">Basic</label>

				<br>

				<input type="radio" name="new_package" id="package-type2">
				<label for="package-type2">Premium</label>

				<br>
				<label for="message">Message</label>
				<br>
				<textarea name="message" id="message" rows="5"></textarea>
				<br>

				<button type="send_inquiry">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>


			</form>
		</section>
		<!-- Form Section End -->

	</body>
</html>